Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000106 [SkyOS 5.0 - Beta] Applications minor unable to reproduce 2004-06-07 22:48 2005-02-15 11:36
Reporter directedition View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000106: Panel resizes as if something was closed
Description I had Viewer and SkyMonitor both up at the same time. While playing with the options in SkyMonitor (specifically left-clicking to add another counter) panel reacted as though something was termianted and resized itself. VMWare screencap of it here: http://www.directedition.com/images/skyos/bug.jpg [^]
Also for some reason Viewer is active but the corner buttons don't reflect it...
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000072)
directedition (reporter)
2004-06-07 22:58

Opening a new application will correct it.

- Issue History
Date Modified Username Field Change
2004-06-07 22:48 directedition New Issue
2004-06-07 22:58 directedition Note Added: 0000072
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-15 11:36 robert Status new => resolved
2005-02-15 11:36 robert Resolution open => fixed
2005-02-15 11:36 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker